
/* customize for body */ 
body { background-color:#ff9500} 
body #page { background-color:#f0f0f0} 
body #page a { color:#e85727} 

/* customize for topbar */ 
#topbar li a { background-color:#f0f0f0} 

/* customize for header-main */ 

/* customize for pav-mainnav */ 
 #header-main .container { background-color:#c47c1d} 
.navbar-inverse .navbar-nav li a { color:#f5e9f5} 

/* customize for footer-top */ 

/* customize for footer-center */ 
#footer .footer-center .footer-center-wrap { background-color:#d65413} 
.footer-center { color:#ffffff} 
#footer .column a { color:#edeaed} 
#footer .box .box-heading { color:#f7f7f7} 

/* customize for powered */ 
#powered .wrap-powered { background-color:#e86615} 
#powered { color:#ffffff} 
#powered a { color:#e8e8e8} 

/* customize for product */ 
.price { color:#ff5e00} 
.cart input.button { background-color:#ff9500} 
.cart input { color:#ff9500} 

/* customize for modules */ 
